﻿body 
{
	background-image:url(Images/BodyBackground.gif);
	background-repeat: repeat-x;
	background-position:top;
	margin-top:0px;
	font-family:Arial;
}
HR
{
	color:White;
}
P
{
	font-family:Arial ;
	font-size:small;
	color:#666666;
}
H2
{
	font-family:Arial;
	color:Gray;
}
H4
{
	font-family:Arial;
	color:#009ee0;
}
TD
{
	vertical-align:top;
}
A
{
	font-family:Arial;
	font-size:small;
	color:#009ee0;
}
.LanguageChoiceTD
{
	background-color:gainsboro;
}
.UserLocationTD
{
	font-size:small;
	background-color:gainsboro;
	color: black ;
	padding-left:10px;
	border-bottom:dashed 1px black;
	border-top:dashed 1px black;
}
.ContentTable
{
	background-image:url(Images/ContentBackground.gif);
	background-repeat:repeat-y;
	background-position:top;
	width:977px;
	text-align:left;
}
.BottomTable
{
	background-image:url(Images/BottomBackground.gif);
	background-repeat:repeat-y;
	background-position:top;
	height:16px;
	width:977px;
	text-align:left;
}
.BottomTD
{
	font-size:small;
}
.ContentTableWithMargin
{
	width:960px;
	margin-left:10px;
	margin-right:10px;
}
.ContentTableWithoutMargin
{
	width:971px;
	margin-left:5px;
	margin-right:0px;
}
.TopMenuItem
{
	text-align:center;
	color:white;
}
.QuickMenuSlogan
{
	color:White;
	font-style:italic;
}
.QuickMenuSloganTD
{
	color:White;
	/*background-color:#555555;*/
	border: solid 1px white;
	padding-left:10px;
	padding-right:10px;
	vertical-align:middle ;
}
.QuickMenuImagesTD
{
	border-bottom: solid 1px #666666;
	border-left: solid 1px #666666;
}
.ProductCategoryTD
{
	border-right:dashed 1px black;
	border-bottom:dashed 1px black;
}
.TableWithPadding
{
	padding: 0px 5px 0px 5px;
}
.ProductTeaserTD
{
	border-bottom:dashed 1px black;
	background-color:Black;
}
.ProductCategoryTH
{
	font-size:small;
	/*color:#009ee0;*/
	border-bottom: solid 1px gray;
}
.ProductTD
{
	font-size:small;
	border-bottom: solid 1px gray;
	vertical-align:middle;
	width:300px;
	height:50px;
}
.ProductTable
{
	width:300px;
	margin-left:5px;
	margin-right:0px;
	padding-left:10px;
}
.ProductLink
{
	color:Black;
	text-decoration:none;
}

.ProductDescriptionTable
{
	background-color:whitesmoke;
	border-left: dashed 1px black;
	margin-left:10px;
	margin-right:10px;
}
.IntroductionTable
{
	background-color:whitesmoke;
	margin-left:10px;
	margin-right:10px;
}
.NewsTable
{
	background-color:#DDDDDD;
	border-radius: 4em;
}
.ralColorTD
{
    width:25px;
    height:25px;
    border:1px solid white;
}